Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
16
Obsługa Power over Ethernet Poe
Hayir
Obsługa QoS jakości usługi
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Szukaj IGMP
Technologia okablowania Ethernet miedzianego
Liczba portów SFP/SFP+
2
Kontrola przepływu publikacji
Wsparcie kontroli Akis
Liczba gniazd modułów SFP
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
LED-y połączenia
Y
GTIN EAN UPC
6064490649334,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
NETGEAR
Marka
NETGEAR
Bezpieczeństwo
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Czas opóźnienia
4.5 us
Czas trwania protokołu drzewa
Częstotliwość wejścia
50/60 Hz
Data dodania do systemu
2009-11-24
Data produkcji
Emisje elektromagnetyczne
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Interfejs sieciowy
Ethernet, Fast Ethernet, Gigabit Ethernet
Klasteryzacja połączeń
Kod produktu
GS716T-200EUS
Kompatybilny system operacyjny
Windows
Kopia zapasowa i transfer
Tak
Liczba VLAN
Liczba portów SFP-SFP
2
Lustrzane odbicie bramy połączenia
Maksymalna przepustowość portu
32 Gbit/s
Maksymalna prędkość transferu danych
Montaż półki
Napięcie wejścia
100 - 240 V
Nazwa produktu
GS716T-200EUS
Nazwa produktu
GS716T-200EUS
Obsługa MIB
RFC 1213, RFC 1643, RFC1493
Obsługa ramek Jumbo
Ograniczanie prędkości
Tak
Pamięć podręczna paczki
Pełny druk dwustronny
Podszywanie się pod IP
Tak
Poziom hałasu
33 dB
Protokoły Fibre Channel
SNTP, HTTP & HTTPS
Protokoły zarządzania
SNMPv1, v2c, v3, IGMP, DHCP
Protokół połączenia danych
Ethernet, Fast Ethernet, Gigabit Ethernet
Prędkość danych
10/100/1000 Mbps
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Stosowalny
Hayir
Technologia połączeń
Przewodowy
Typ klawisza
Waga imperialna
2,56 kg (5.64 lbs)
Wilgotność niepracy
Wymagania zasilania
16,5 W
Wymiary G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Wymiary Gxdxy
Wysokość pracy
0 - 3000 m
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 55 °C
Zakres temperatury roboczej T T
32 - 131 °F
Zakres wilgotności pracy
0 - 90%
Zarządzanie oparte na sieci web
NETGEAR GS716T-200EUS Switch